<lib-input-field [control]="filterControl" label="transl.simple.filter" tabOrder="1" [enableCopyButton]="false"></lib-input-field>

<div class="wrapper">
	<div
		*ngFor="let environmentName of filteredOptions | async"
		[routerLink]="tenantService.getTenantUrl([(observerService.currentMasterDataSubject | async).projectName, environmentName])"
		class="card"
	>
		<h2 class="mat-h1">{{ environmentName | humanReadable }}</h2>
	</div>
</div>
